Bug 811930 - Should depend on libgnome-keyring not on gnome-keyring
Should depend on libgnome-keyring not on gnome-keyring
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: NetworkManager-pptp (Show other bugs)
19
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 07:04 EDT by Stef Walter
Modified: 2013-07-15 21:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: NetworkManager-pptp-0.9.8.2-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Should depend on libgnome-keyring not on gnome-keyring (1.36 KB, patch)
2012-04-12 07:04 EDT, Stef Walter
no flags Details | Diff

  None (edit)
Description Stef Walter 2012-04-12 07:04:26 EDT
libgnome-keyring is the client library and can in theory be used with
multiple daemons, gnome-keyring is the daemon.
Comment 1 Stef Walter 2012-04-12 07:04:28 EDT
Created attachment 577035 [details]
Should depend on libgnome-keyring not on gnome-keyring

 * libgnome-keyring is the client library
 * No need to specify version since all versions of libgnome-keyring
   were split out of gnome-keyring after the version expected.
Comment 2 Fedora End Of Life 2013-04-03 10:24:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora Update System 2013-07-11 06:54:35 EDT
NetworkManager-pptp-0.9.8.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/NetworkManager-pptp-0.9.8.2-2.fc19
Comment 4 Fedora Update System 2013-07-11 22:59:21 EDT
Package NetworkManager-pptp-0.9.8.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing NetworkManager-pptp-0.9.8.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12769/NetworkManager-pptp-0.9.8.2-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-15 21:44:12 EDT
NetworkManager-pptp-0.9.8.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.